<?php
get_header();
if (!$kippis_is_smartphone) get_sidebar('left');
?>
      <div id="content">
      <?php while (have_posts()) : the_post(); ?>
        <nav id="nav-single">
          <span class="nav-previous"><?php previous_post_link('%link',__('<span class="meta-nav">&larr;</span> Previous','kippis')); ?></span>
          <span class="nav-next"><?php next_post_link('%link',__('Next <span class="meta-nav">&rarr;</span>','kippis')); ?></span>
        </nav><!-- #nav-single -->
      <?php endwhile; ?>
      <?php
        while (have_posts()) {
          the_post();
          get_template_part('content','single' );
          if (comments_open()) {
            comments_template('',true);
          }
        }
      ?>
      </div><!-- content -->
<?php
if ($kippis_is_smartphone) get_sidebar('left');
get_sidebar('right');
get_footer();

